---
group:
  name: 'charleyw'
  description: ''
  projects:
  - name: 'wechat-weapp-redux-todos'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'wechat-weapp-redux'
    description: ''
    mirrorRelease: false
    topic: ''
  